SS2.4 was the time everyone (including me) modified framework or modules directly.

😱 (2) 🤪 (1)

Thanks for the hint @dorsetdigital. It should be a pretty simple upgrade, need someone asap, there are no additional module installed but an upgrade is needed.

Hi @Max It would be worth posting some more details if you have them. (things like whether there are additional modules installed, the size of the site, etc.) Also, if you are looking for any specific requirements for the job (eg. location, hours, etc.)

Hi everyone, I would like to hire a SS professional to upgrade a website currently running on SS 2.4.5 to the latest. Any takers?